How to remove lua-wsapi from Debian 9 (Stretch)